# AI Discord Bot

## Configuration (config.json)

The `config.json` file contains the configuration settings for your AI Discord bot. It is used to store sensitive information and customize the behavior of your bot.

### Fields in config.json

- `token`: The Discord bot token. This is a secret key that allows your bot to authenticate with the Discord API. Make sure to keep this token private and never share it publicly.

- `clientID`: The bot userID 

- `ownerID`: The Discord user ID of the bot owner. This is used to restrict certain commands or actions to the bot owner only. You can find your user ID by enabling Developer Mode in Discord and right-clicking on your username.

### Setting up the config.json file

Before running your bot, make sure to fill in the appropriate values for each field in the `config.json` file. Replace the placeholder values with your own Discord bot token, command prefix, owner ID, status message, activity type, and activity name.

Once you have filled in the necessary information, you can start your AI Discord bot and it will use the configuration settings specified in the `config.json` file.

